Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 609774 - app-misc/gcalcli should depend on dev-python/python-gflags
Summary: app-misc/gcalcli should depend on dev-python/python-gflags
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Robin Johnson
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-02-18 20:01 UTC by Mateusz Lenik
Modified: 2019-10-25 13:09 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mateusz Lenik 2017-02-18 20:01:05 UTC
$ gcalcli              
ERROR: Missing module - No module named gflags

Installing python-gflags should help (but version 3.0.2 is broken).
Comment 1 Ferenc Erki 2017-03-25 21:38:34 UTC
I've opened bug 613850 for a version bump to 3.4.0, including a fix for this too.
Comment 2 Jeroen Roovers gentoo-dev 2019-10-25 13:09:38 UTC
commit 8e36163534e38a7b6a4880bbbc1da1bb19a2479d
Author: Robin H. Johnson <robbat2@gentoo.org>
Date:   Tue Aug 15 16:30:25 2017 -0700

    app-misc/gcalcli: fixup deps, add last major stable release before 4-alpha

    Package-Manager: Portage-2.3.6, Repoman-2.3.3